## rust-client-ip 0.1.1

=== debian/changelog ===
rust-client-ip (0.1.1-1) unstable; urgency=medium

  * Initial upload to sid, needed for ican-rdap (#1099105).

 -- Daniel Baumann <daniel@debian.org>  Wed, 31 Dec 2025 13:21:51 +0100
