=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test client-ip 0.1.1 --all-targets --all-features
Features:
 test-name=rust-client-ip:@,
Depends:
 dh-cargo (>= 31),
 rustc,
 @,
Restrictions:
 allow-stderr,
 skip-not-installable,

Test-Command: /usr/share/cargo/bin/cargo-auto-test client-ip 0.1.1 --all-targets
Features:
 test-name=librust-client-ip-dev:default,
Depends:
 dh-cargo (>= 31),
 rustc,
 @,
Restrictions:
 allow-stderr,
 skip-not-installable,

Test-Command: /usr/share/cargo/bin/cargo-auto-test client-ip 0.1.1 --all-targets --no-default-features
Features:
 test-name=librust-client-ip-dev:,
Depends:
 dh-cargo (>= 31),
 rustc,
 @,
Restrictions:
 allow-stderr,
 skip-not-installable,

Test-Command: /usr/share/cargo/bin/cargo-auto-test client-ip 0.1.1 --all-targets --no-default-features --features forwarded-header
Features:
 test-name=librust-client-ip+forwarded-header-dev:forwarded-header,
Depends:
 dh-cargo (>= 31),
 rustc,
 @,
Restrictions:
 allow-stderr,
 skip-not-installable,
