## rust-client-ip 0.2.1

=== debian/changelog ===
rust-client-ip (0.2.1-1) sid; urgency=medium

  * Updating vcs fields.
  * Using codename instead of suitename in changelog.
  * Merging upstream version 0.2.1.
  * Updating cargo checksum for version 0.2.1.
  * Updating test commands for version 0.2.1.
  * Updating year in copyright for 2026.

 -- Daniel Baumann <daniel@debian.org>  Fri, 27 Feb 2026 09:00:33 +0100

rust-client-ip (0.1.1-1) sid; urgency=medium

  * Initial upload to sid, needed for ican-rdap (#1099105).

 -- Daniel Baumann <daniel@debian.org>  Wed, 31 Dec 2025 13:21:51 +0100
