=== debian/control ===
--- 
+++ 
@@ -12,8 +12,8 @@
 Maintainer: Daniel Baumann <daniel@debian.org>
 Standards-Version: 4.7.3
 Homepage: https://github.com/imbolc/client-ip
-Vcs-Browser: https://forgejo.debian.net/icann/rust-client-ip
-Vcs-Git: https://forgejo.debian.net/icann/rust-client-ip
+Vcs-Browser: https://forgejo.debian.net/rust/rust-client-ip
+Vcs-Git: https://forgejo.debian.net/rust/rust-client-ip
 X-Cargo-Crate: client-ip
 
 Package: librust-client-ip-dev
